<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Sequence Diagram views" link_to="../org.eclipse.hyades.log.ui.doc.user/log_ui_toc.xml#seqview">
	<topic href="ref/resqdgvw.htm" label="Sequence Diagram views" />
</toc>	

